.provides {
	display: inline-block;
	
	box-sizing: border-box;
}
.ongoing {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	letter-spacing: normal;
	float: none;
	
	box-sizing: border-box;
	text-align: center;
	clear: both;
	
	flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.934em;
	padding: 0px;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
	letter-spacing: inherit;
}
.something {
	font-size: 0.962em;
}
p {
	font-size: 1.097em;
}
.interesting {
	flex: 1 100%;
	margin: 5px 2px;
}
}
h1 {
	white-space: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 1.089em;
	margin-top: 1.093em;
	font-size: 1.711em;
	letter-spacing: normal;
}
.intellectual {
	border: 1px dotted #929092;
	/* Looking for casual hookups and just some fun.  */
	margin: 0 auto;
	border-spacing: 1px;
	height: 100%;
	background:url(/particular/hanging.png) repeat;
	z-index: 2;
	width: 99%;
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(227,240,207,0.999);
	line-height: 1.288em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	/* 23 year old working in tech.  */
	font-size: 20px;
}
.something {
	font-size: 0.995em;
}
p {
	font-size: 1.088em;
}
.interesting {
	flex: 1 32%;
	margin: 5px 2px;
}
}
.asshole {
	margin: 0.332em 0;
	clear: both;
	position: relative;
	text-transform: capitalize;
	letter-spacing: inherit;
}
h4 {
	white-space: inherit;
	margin-bottom: 4px;
	font-size: 1.082em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.dotcomslash28603218 {
	margin: 0px;
	letter-spacing: inherit;
	width: 100%;
	float: none;
	clear: both;
	padding: 0px;
	white-space: normal;
	font-weight: normal;
}
.respect {
	width: 82%;
	vertical-align: top;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 2% 2% 7%;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background: rgba(208,206,232,0.997);
}
.possible {
	display: block;
	margin: 0 auto;
	
	box-sizing: border-box;
	width: 95%;
	background:url(/particular/probably.png) repeat;
	height: 100%;
	font-weight: normal;
	border-style: none;
	text-align: center;
	clear: both;
	padding: 0.466em 0;
}
.stagvixen {
	display: inline-block;
	float: none;
	background: rgba(249,255,243,0.999);
	vertical-align: top;
	text-align: justify;
	font-weight: normal;
	clear: both;
	height: inherit;
	border: 1px dotted #929092;
	padding: 0.980em 0.325em 0.871em;
	
	box-sizing: border-box;
}
.replaced {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.395em;
	font-weight: normal;
	border-style: none;
	letter-spacing: normal;
	font-size: 20px;
	height: 100%;
	white-space: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.something {
	font-size: 0.996em;
}
p {
	font-size: 1.064em;
}
.interesting {
	flex: 1 48%;
	margin: 5px 2px;
}
}
.biggest {
	flex: 1 25%;
	padding: 0.845em;
}
.together {
	float: none;
	border: 1px solid #f3fcf4;
	width: auto;
	margin: 0.297em 0.161em;
	max-width: 100%;
	height: auto;
	aspect-ratio: 2/3;
}
.cyberspace {
	flex: 1 100%;
	vertical-align: top;
}
.exposed {
	flex: 1 100%;
	/* I'm a shy lady at first but friendly and quite open when I feel comfortable.  */
	font-weight: normal;
	margin: 5px 2px;
	float: none;
	clear: both;
	white-space: normal;
}
.inspiring {
	display: block;
	text-indent: 9px;
	color: rgba(200,229,218,0.997);
	font-weight: normal;
	
	box-sizing: border-box;
	float: none;
	background: rgba(4,61,49,0.996);
	white-space: inherit;
	margin: 0 auto;
	text-align: center;
	padding: 1.183em 0.505em;
	width: 99%;
}
.couples {
	margin: 0 auto;
	padding-bottom: 0.412em;
	border-style: none;
	border-collapse: collapse;
	float: none;
	padding-top: 0.722em;
	width: 100%;
}
.cheaters {
	margin: 5px 2px;
	clear: both;
	vertical-align: top;
	height: 100%;
	background: rgba(210,237,244,0.997);
	float: none;
	/* Looking for no-strings fun you up for some fun and excitment from this area!  */
	width: 100%;
	
	box-sizing: border-box;
}
h3 {
	margin-bottom: 2px;
	text-transform: capitalize;
	font-size: 1.161em;
	margin-top: 1px;
	text-indent: 4px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.clothing {
	letter-spacing: inherit;
	margin-top: 0px;
	float: none;
	text-align: center;
	clear: both;
	text-indent: 1px;
}
.makeing {
	
	box-sizing: border-box;
	border-radius: 6px;
	margin: 0 auto;
	font-weight: normal;
	/* Not interested in playing Mind Games most online people to play.  */
	clear: both;
	box-shadow: 0 4px 18px rgba(200,215,160,0.998);
	letter-spacing: normal;
}
.barrister {
	display: block;
	background: #ebe4e1;
	clear: both;
	border-spacing: 0px;
	width: 97%;
	font-weight: normal;
	margin: 0 auto;
	
	box-sizing: border-box;
	float: none;
}
.something {
	color: rgba(50,40,73,0.995);
	margin-left: 0.824em;
	/* I have taken on some pretty tough bullies and usually they end up bloodied metaphorically speaking of course i have taken the time and place so give me a call i always answer my mail.  */
	margin-top: 0.591em;
	text-transform: capitalize;
	margin-bottom: 0.524em;
	letter-spacing: inherit;
}
a:link {
	color: #0d00f7;
	padding-left: 0px;
	letter-spacing: inherit;
	text-decoration: none;
}
a:visited {
	/* I am a very affectionate person and I love to please and have a great tongue if things go there. Always looking for a good time but i also like a nice vanilla seduction!!!  */
	text-decoration: underline;
	color: #810081;
	letter-spacing: inherit;
}
a:hover {
	color: #fa00fe;
	margin-left: 0px;
	letter-spacing: inherit;
	text-decoration: underline;
}
h2 {
	letter-spacing: normal;
	font-size: 1.226em;
	margin: 0px;
	text-indent: 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
}
.anything {
	display: block;
	clear: both;
	font-size: 0.983em;
	margin-top: 0.379em;
	font-weight: normal;
	height: auto;
	
	box-sizing: border-box;
	overflow: hidden;
	width: 90%;
}

.intelligence {
	display: block;
	clear: both;
	margin: 1.146em 0;
}
.special {
	width: 99%;
	text-align: center;
	letter-spacing: normal;
	text-transform: capitalize;
	clear: both;
	text-indent: 3px;
}
.discretely {
	/* A curious guy looking to have new experiences with all different types of people.  */
	color: rgba(215,213,246,0.996);
	text-align: center;
	white-space: inherit;
	margin-top: 0.619em;
}
